Bug 1605810 - python-oslo-context: FTBFS in Fedora rawhide
Summary: python-oslo-context: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-oslo-context
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chandan Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:05 UTC by Mohan Boddu
Modified: 2018-08-21 08:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-21 08:48:09 UTC


Attachments (Terms of Use)
build.log (17.38 KB, text/plain)
2018-07-20 17:06 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 17:06 UTC, Mohan Boddu
no flags Details
state.log (671 bytes, text/plain)
2018-07-20 17:06 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 17:05:58 UTC
python-oslo-context failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28223290


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-oslo-context at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-oslo-context will be orphaned. Before branching of Fedora 30,
python-oslo-context will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:06:12 UTC
Created attachment 1466537 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 17:06:16 UTC
Created attachment 1466538 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:06:18 UTC
Created attachment 1466539 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:09:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Igor Gnatenko 2018-08-21 08:48:09 UTC
There has been at least one successfull build after mass rebuild.

python-oslo-context-2.20.0-1.fc29: https://koji.fedoraproject.org/koji/buildinfo?buildID=1137553


Note You need to log in before you can comment on or make changes to this bug.